<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:id="@+id/top_control_bar">

        <TextView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="hjkhjk"
            />


    </RelativeLayout>

    <LinearLayout
        android:id="@+id/bottom_control_bar"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true">

        <Button
            android:id="@+id/btn_delete_all"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="Add Item" />

    </LinearLayout>

    <ListView
        android:id="@+id/lv_jeu"
        android:layout_width="fill_parent"
        android:layout_height="0dip"
        android:choiceMode="multipleChoice"
        android:layout_below="@id/top_control_bar"
        android:layout_above="@id/bottom_control_bar">

    </ListView>

    <TextView
        android:id="@+id/empty"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="empty_list"
        android:layout_below="@id/top_control_bar"
        android:layout_above="@id/bottom_control_bar" />

</RelativeLayout>